SELECT G.ADI,A.PTARIH, A.MUSTERIADI,A.TOPLAM FROM 
ERBASOFT..[USER] G
JOIN A_Adisyon A ON A.MASANO='PAKET' AND A.GARSONKODU=G.KODU AND DATEDIFF(DAY,A.PTARIH,GETDATE())=0
UNION
SELECT G.ADI,NULL,'GÜNLÜK TOPLAM',SUM(A.TOPLAM) FROM ERBASOFT..[USER] G
JOIN A_Adisyon A ON A.MASANO='PAKET' AND A.GARSONKODU=G.KODU AND DATEDIFF(DAY,A.PTARIH,GETDATE())=0
GROUP BY G.ADI
order by 1 ASC, 2 DESC